<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
<TITLE>Eswino - Board</TITLE>
<META NAME="GENERATOR" CONTENT="LibreOffice 3.6 (Windows)">
<META NAME="CREATED" CONTENT="0;0">
<META NAME="CHANGED" CONTENT="20210306;19144195">
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<P>This project template is the basis of an expansion board for the
ESWINO. <BR><BR>
This base project includes a PCB edge defined as the same <BR>
size as the Eswino PCB with the connectors placed <BR>
correctly to align the two boards. <BR><BR>

Contours and holes can be easely modified, just remove line or hole<BR> 
and redraw wath you want in layer "edge.cuts".<BR>
In layer "Dwgs.User" you have the position of Reset button,<BR> 
USB, ISP and Power connector,<BR><BR> 

The final PCB looks like the following:
</P>
<P><IMG SRC="brd.png" NAME="brd" ALIGN=BOTTOM WIDTH=640 HEIGHT=480
BORDER=0><BR><BR><BR><BR>
</P>
<P>(c) 2021 fmawic@gmail.com .<BR></P>
